POLISH_CLUSTERS(1)

NAME
polish_clusters - Collection of tools to annotate genomes using long read transcriptomics data

DESCRIPTION

  Usage of polish_clusters:

-V  Print out version.

-a string

    Read cluster memberships in tabular format.

-c int

    Minimum cluster size. (default 1)

-d string

    Location of temporary directory.

-h  Print out help message.

-m  Do not load all reads in memory (slower).

-o string

    Output fasta file.

-t int

    Number of cores to use. (default 4)

-x string

    Arguments passed to minimap2.

-y string

    Arguments passed to racon.

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.